/*     2804 : 이미지      */
.img__2804__ {max-width:100%;}
.img__2804__ * {box-sizing:border-box;}
.img__2804__ a {display:block; text-decoration:none;}
.img__2804__ img {width:px; max-width:100%; vertical-align:top;}

/*     2805 : 장문 텍스트      */
.textarea__2805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2803 : 장문 텍스트      */
.textarea__2803__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#000000; letter-spacing:0; line-height:1.6em;
}

/*     2802 : 이미지      */
.img__2802__ {max-width:100%;}
.img__2802__ * {box-sizing:border-box;}
.img__2802__ a {display:block; text-decoration:none;}
.img__2802__ img {width:px; max-width:100%; vertical-align:top;}

